﻿/*
Farbe Randlinien: #C0C0C0
Farbe hell: #f5f5f5
Farbe hell2: #e9e9e9
Farbe dunkel: #3A3A3A

Farbe orange: #f77400
Farbe braun: #a24d00
Farbe dunkelbraun (menu bg): #4D2400

Farbe dunkelblau: #0083a2
Farbe mittelblau4: #0091B3
Farbe mittelblau3: #00A5CC
Farbe mittelblau2: #00B0D9
Farbe mittelblau1: #00c1ee
Farbe hellblau: #8ee7fd

Farbe topmenu: #cff5ff
Farbe 1st level submenu: #cff5ff
Farbe 2st level submenu: #B5F0FF
Farbe 3st level submenu: #8ee7fd
*/

.bg_topmenu
    {
    background-color: #cff5ff;
    }

#navi
    {
    font-size: 14px;
    color: #3A3A3A;
    white-space: nowrap;
    }

#navi hr /* horizontal ruler between submenu items */
    {
    border: 0;
    height: 1px;
    width: 95%;
    color: #3A3A3A;
    }

#navi, #navi ul /* all lists */
    {
    margin-left: 10px; /*margin for ALL ULs, must be reset for child ULs*/
	padding: 0;
	line-height: 1;
	list-style: none;
    }

#navi ul /* all first level submenus */
    {
    border-radius: 5px; /* puts a radius to all ULs */
    background-color: #cff5ff;
    }

#navi ul li ul /* second level submenus */
    {
    background-color: #B5F0FF;
    }

#navi ul li ul li ul /* third level submenus */
    {
    background-color: #8ee7fd;
    }

.navi_top 
    {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.1em;
	/*text-transform: uppercase;*/
    }
    
#navi a
    {
    font-size: 14px;
    display: block;
	padding: 6px 21px 6px 11px; /*padding in top menu*/
    /*background-color: #CFF5FF; NOT needed because conatining DIV is same color menu row background*/
    }

#navi a:link, #navi a:visited
    {
    display: block;
    margin-left: 0px;
    color: #3A3A3A;
    text-decoration: none;
    }

#navi a:active, #navi a:hover
    {
    display: block;
    color: #3A3A3A;
    text-decoration: none;
    }

#navi li ul a:link, #navi li ul a:visited
    {
	padding: 6px 11px 6px 11px; /*padding in submenu items*/
    color: #3A3A3A; /* list item color*/
    }

#navi li ul a:active, #navi li ul a:hover
    {
    color: #cff5ff; /* list item color mouseover*/
    background-color: #3A3A3A;
    }

#navi li li:first-child>a
    {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    }

#navi li li:last-child>a
    {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    }

#navi li /* all (top) list items, will be reset later for child LIs */
    {
    margin-left: 0px;
	float: left;
    }

#navi li ul /* drop-down menu */
    {
    margin-left: 0px; /*reset previously set margin for top (and all) UL*/
	position: absolute;
	width: auto;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
    border: 1px solid #C0C0C0;
    z-index: 1000;
    }

#navi li ul li /* cancel floating LIs from top menu */
    {
    float: none;
    }

#navi li ul ul /* third-and-above-level lists */
    {
	margin: -1em 0 0 5em; /* shift submenus right/down from parent menu list */
    }

#navi li:hover ul ul, #navi li:hover ul ul ul, #navi li.sfhover ul ul, #navi li.sfhover ul ul ul
    {
	left: -999em;
    }

#navi li:hover ul, #navi li li:hover ul, #navi li li li:hover ul, #navi li.sfhover ul, #navi li li.sfhover ul, #navi li li li.sfhover ul /* lists nested under hovered list items */
    {
	left: auto;
    }
